/* Add here all your CSS customizations */

body{
	color: #333;
	font-size: 16px;
	font-family: 微軟正黑體, sans-serif, Arial;
}
.scroll-to-top {
	opacity: 0 !important;
	display: none !important;
}
/*color*/
.red{
	color: #cc0000;
}
.blue{
	color: #0088cc;
}
.clearfix{
	clear: both;
}
@media (max-width: 570px){
	.col-12{ 
		width: 100% !important; 
	}
}
/*transform*/
/*整體傾斜*/
.transform-please{
	transform: rotate(0deg) scale(1.00) skew(-15deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.00) skew(-15deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.00) skew(-15deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.00) skew(-15deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.00) skew(-15deg) translate(0px);
}
/*整體傾斜需把文字另轉正*/
.transform-please span{
	display: block;
    transform-style: flat;
    -webkit-transform-style: flat;
    -moz-transformtransform-style: flat;
    -ms-transform-style: flat;
    transform: rotate(0deg) scale(1.00) skew(15deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.00) skew(15deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.00) skew(15deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.00) skew(15deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.00) skew(15deg) translate(0px);
}
 /*header*/
}
#header .header-logo:after{
	content: '';
	background: #0b3954;
	width: 100%;
}
.header-row:after{
	position: absolute;
    content: "";
    height: 130%;
    width: 300vw;
    right: -150vw;
    top: 0;
    z-index: 0;
	background-color: #156495;
	width: 100%;
    left: -70%;
    -webkit-transform: skew(-15deg);
    -ms-transform: skew(-15deg);
    transform: skew(-15deg);
}
#header .header-logo{
	z-index: 99;
}
#header .header-nav-main{
	margin-top: 0;
}
#header .header-nav-main nav > ul > li{
	transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px);
	border-right: 1px solid #ddd;
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#main-nav .header-nav-main nav > ul > li:first-of-type{
	border-left: 1px solid #ddd;
}
#header .header-nav-main nav > ul > li span{
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
}
#header .header-nav-main nav > ul > li > a.dropdown-toggle:after{

}
#header .header-nav-main nav > ul > li:hover{
	background: #dfdfdf;
}
#header .header-nav-main nav > ul > li > a{
	font-size: 20px;
	color: #333;
	padding: 20px 40px;
	line-height: 34px;
    border-radius: 0;
}
#header .header-nav-main nav > ul > li:hover > a{
	background: #dfdfdf
}
#header .header-logo img{
	margin: 15px 10px 0 0;
}
#header .header-body{
	border-top: 10px solid #156495;
	padding: 0;
	min-height: 75px;
	position: fixed;
	border-bottom: 1px solid #ddd;
}
#header .header-nav-main nav > ul > li.open > a, 
#header .header-nav-main nav > ul > li:hover > a{

}
#header .header-nav-main nav > ul > li:hover > a{
	color: #333;
	font-weight: bolder;
}
#header .header-nav-main nav > ul > li.dropdown:hover > a{
	padding-bottom: 20px;
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu{
	border-radius: 0;
	border-top: 0;
	background: transparent;
	box-shadow: none;
	display: block !important;
	min-width: 170px;
	/*margin: 5px 0px 0 0;*/
	text-align: center;
	left: 10px;
	transform: rotate(0deg) scale(1.000)skew(26deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li{
	background: #0f6894;
	margin-bottom: 10px;
	
	transform-style: flat;
    -webkit-transform-style: flat;
    -moz-transformtransform-style: flat;
    -ms-transform-style: flat;
    transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a{
	color: #fff;
	font-size: 20px;
	font-weight: inherit;
	border-bottom: 0;
	padding: 10px 10px 10px 10px;

	transform: rotate(0deg) scale(1.000)skew(0deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover{
	background: #0b3954;
}
#header .header-nav-main nav > ul > li > a.dropdown-toggle:after{
	border-color: #333 transparent transparent transparent;
	margin-top: 22px;
	margin-right: 0px;

	transform-style: flat;
    -webkit-transform-style: flat;
    -moz-transformtransform-style: flat;
    -ms-transform-style: flat;
    transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
	background: transparent;
}	
#header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-primary .dropdown-menu li.dropdown-submenu > a:after {
	border-color: transparent transparent transparent #ffffff;
}
.nav-pills>li{
	
}
.nav-pills>li+li{
	margin-left: 0;
}
#header .header-column{
	display: block
}
@media (max-width: 1200px){
	#header .header-logo img{
		width: 250px;
	}
}
@media (max-width: 992px){
	.header-row:after{
		left: -60%;
		position: relative;
	}
	#header .header-btn-collapse-nav{
		background: #156495;
	}
	#header .header-body{
		background: #156495;
		border-top: 0;
	}
	#header .header-logo img{
		margin: 15px 15px 15px 0;
	}
	#header .header-btn-collapse-nav{
		margin: 20px 0 8px 15px;
		border:1px solid #ddd;
	}
	#header .header-nav-main nav > ul > li{
		transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px); 
    	-webkit-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px); 
    	-moz-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	-o-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	-ms-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	border-right:none;
	}
	#header .header-nav-main nav > ul > li span{
		display: block;
    	transform-style: flat;
    	-webkit-transform-style: flat;
    	-moz-transformtransform-style: flat;
    	-ms-transform-style: flat;
    	transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	-webkit-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	-moz-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	-o-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	-ms-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
	}
	#header .header-nav-main nav > ul > li > a{
		padding: 7px 8px;
		color: #fff;
		font-size: 16px;
	}
	#header .header-nav-main nav > ul > li.dropdown:hover > a{
		padding-bottom: 8px;
	}
	#header .header-nav-main nav > ul li a .fa-caret-down{
		top: 5px;
	}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu{
		transform: rotate(0deg) scale(1.000)skew(0deg) translate(0px);
    	-webkit-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	-moz-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	-o-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	-ms-transform: rotate(0deg) scale(1.000) skew(0deg) translate(0px);
    	margin-left: 0 !important;
    	margin: 5px 0px 0 0;
	}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li{
		margin-bottom: 0;
		text-align: left;
		background: #124561;  	
	}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a{
		padding-left: 24px;
		padding: 15px 25px;
	}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover {
    	background: #021521;
	}
	#header .header-nav-main nav > ul > li:hover {
    	background: #fff;
	}
	#header .header-nav-main nav > ul > li:hover > a{
		background: #fff;
	}
	#header .header-nav-main nav > ul li.dropdown.opened > .dropdown-menu{
		background: #0b3954;
		margin: 0;
	}
	#header .header-nav-main nav > ul > li.opened:hover{

	}
}
/*main*/
.main{
	padding-top: 87px;
}

@media (max-width: 992px){
	.main{
		padding-top: 80px;
	}
}

/*carousel*/
.index-prod{
	padding-bottom:40px;
	padding-top: 20px;
}
.thumb-info .thumb-info-title{
	width: 100%;
	max-width: 100%;
	bottom:0;
	text-align: center;
	font-weight: lighter;
	background: #156495;
	font-size: 20px;
	padding: 10px 10px 10px;
}
.thumb-info:hover .thumb-info-title {
 	background: #114363;
}
.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span{
	background: #feca2d;
	border:1px solid #feca2d ;
}
.owl-theme .owl-dots .owl-dot span{
	border:1px solid #666;
	background: #fff;
}
.owl-carousel .owl-dots.disabled, 
.owl-carousel .owl-nav.disabled{
	display: block;
	margin-top: -40px;
}
.owl-carousel .owl-nav .owl-prev{
	left: -20px;
}
.owl-carousel .owl-nav .owl-next{
	right: -20px;
}
.owl-carousel .owl-nav .owl-prev, 
.owl-carousel .owl-nav .owl-next{
	width: 40px;
    height: 40px;
    background: rgba(0,0,0,.5);
}
.owl-carousel .owl-nav .owl-prev:before{
	font-size: 30px;
	top: 6px;
}
.owl-carousel .owl-nav .owl-next:before{
	font-size: 30px;
	top: 6px;
}
.owl-theme .owl-nav [class*=owl-]:hover{
	background: #000;
}
.thumb-info{
	overflow:inherit;
	border:2px solid #ddd;
}
.thumb-info .thumb-info-wrapper{

}
.thumb-info .thumb-info-action-icon{
	background: #feca2d;
}
.thumb-info .thumb-info-action-icon i{
	color: #000;
}
/*Banner text*/
.slider-container .main-label{
	font-size: 36px;
	color: #070707;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
	text-shadow: rgb(255, 255, 255) 2px 2px 0px, rgb(156, 156, 156) 2px 4px 4px;
	font-weight: bolder;
}
.slider-container .bottom-label{
	font-weight: bolder;
	background: #feca2d;
	padding:10px 25px;
	color:#423748;
	font-size: 18px;
	transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px) !important;
    -webkit-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px) !important;
    -moz-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px) !important;
    -o-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px) !important;
    -ms-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px) !important;
}

/*index-contact-us-box*/
.index-contact-us-box{
	border-bottom: 10px solid #0770a4;
    padding: 0;
    min-height: 74px;
    position:relative;
    /*border-top: 1px solid #ddd;*/
    /*background-image: linear-gradient(#FFFFFF 0%, #dfdfdf 100%);*/
    margin-top: -65px;
}
.index-contact-us-box .header-row:after{
	position: absolute;
    content: "";
    height: 155%;
    width: 300vw;
    right: -150vw;
    top: -25px;
    z-index: 0;
    /*background-color: #077aa4;*/

    background: rgb(9,145,183);
    background: -moz-linear-gradient(top, rgba(9,145,183,1) 0%, rgba(7,112,164,1) 100%);
    background: -webkit-linear-gradient(top, rgba(9,145,183,1) 0%,rgba(7,112,164,1) 100%);
    background: linear-gradient(to bottom, rgba(9,145,183,1) 0%,rgba(7,112,164,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0991b7', endColorstr='#0770a4',GradientType=0 );

    width: 100%;
    left: 63%;
    right: -63%;
    -webkit-transform: skew(-15deg);
    -ms-transform: skew(-15deg);
    transform: skew(-15deg);
    z-index: 99;
}
.index-contact-us-box .info-item-box{
	float: left;
}
.index-contact-us-box .info-item-box ul{
	margin: 0;
	padding:0;
	list-style: none;
	font-size: 16px;
	color: #333;
}
.index-contact-us-box .info-item-box ul li{
	float: left;
	padding: 20px 45px;
	line-height: 38px;

	transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.000) skew(-15deg) translate(0px);
    border-left: 1px solid #ddd;
}
.index-contact-us-box .info-item-box ul li span{
	display: inline-block;
    transform-style: flat;
    -webkit-transform-style: flat;
    -moz-transformtransform-style: flat;
    -ms-transform-style: flat;
    transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
}
.index-contact-us-box .info-item-box ul i{
	color: #0770a4;
	margin-right: 5px;
	font-size: 18px;
	transform-style: flat;
    -webkit-transform-style: flat;
    -moz-transformtransform-style: flat;
    -ms-transform-style: flat;
    transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.000) skew(15deg) translate(0px);
}
.index-contact-us-box .infotext-box{
	float: right;
	position: relative;
	z-index: 99;
	font-size: 22px;
	color: #fff;
	margin: 15px 15px 15px 15px;
}
.index-contact-us-box .infotext-box span{
	color: #eaeaea;
	font-size: 16px;
	display: block;
	margin-top: 10px;
}
@media (max-width: 1200px){
	.index-contact-us-box .header-row:after{
		right: -70%;
	}
	.index-contact-us-box .info-item-box ul li{
		padding: 20px 20px;
	}
	.index-contact-us-box .infotext-box{
		font-size: 18px;
	}
	.index-contact-us-box .infotext-box{
		font-size: 22px;
	}
}
@media (max-width: 992px){
	.index-contact-us-box{ 
		display: none; 
	}
}
/*index-Main*/
.index-Main{
	background: url(../images/indexMianBg.jpg) center center no-repeat;
	background-size: cover;
	margin-top: 1px;
}

/*indexprod*/
.index-prod.owl-theme .owl-dots .owl-dot{ 
	display: none; 
}
.index-prod .title{

}
.index-Main .title-box{
	border-bottom: 5px solid #156495;
	margin-bottom: 30px;
    margin-top: 30px;
}
.index-Main .title-box h2{
	background-color: #156495;
    color: #fff;
    display: inline-block;
    font-size: 22px;
    padding: 3px 25px;
    position: relative;
    left: 7px;
    margin-bottom: 0;
}

/*indexLogo*/
.index-logo{
	padding-top: 60px;
	margin-bottom: 0px;
}
.index-logo.owl-carousel .owl-nav .owl-prev, .index-logo.owl-carousel .owl-nav .owl-next{
	display: none;
}
.index-logo .portfolio-item{
	overflow: hidden;
}
.index-logo .logo-img{
	border:2px solid #ddd;
	background: #fff;
	border-radius: 4px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.index-logo .logo-img img{
	border-radius: 4px;
}
.index-logo .logo-img:hover{
	border:2px solid #ddd;
	-webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}
/*page-header*/
.page-header{
	background: url(../images/page-header.jpg) right no-repeat;
	text-align: center;
	padding: 45px 0;
	border-bottom: 0;
	margin: 0;
	border-top:0; 
}
.page-header h1{
	font-size: 32px;
	color: #333;
	border-bottom: 0;
	border-top: 0;
	font-weight: bolder;
}

/*pag-breadcrumb*/
.pag-breadcrumb{
	
}
.breadcrumb{
	background: #fff;
	margin-bottom: 0;
	border-radius: 0;
	font-size: 16px;
}
.breadcrumb li a{
	color: #7f7f7f;
}
.breadcrumb>.active{
	color: #333;
}
.breadcrumb>li+li:before{
	padding: 0 5px;
    color: #ccc;
    content: ">";
}

/*page-inside*/
.page-inside{
 	background: #f9f9f9;
 	padding-top: 40px;
 	padding-bottom: 40px;
}

/*sidebar*/
.sidebar{
	/*background: #fff;*/
}
.sidebar h4{
	background: #0770A6;
	color: #fff;
	font-size: 20px;
	padding: 13px 25px;
	margin-bottom:0;
}
.sidebar .nav-list{
	border:1px solid #ddd;
	background: #fff;
}
.sidebar ul.nav-list li a{
	font-size: 18px;
	padding: 12px 0 12px 40px;
}
.sidebar ul.nav-list li a:before{
	border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #333;
    margin: 5px 0 0 -15px;
}
.sidebar ul.nav-list li ul li a:before{
	content: '';
	border-left: 0;
}
.sidebar ul.nav-list li ul {
	margin: 0;
}
.sidebar ul.nav-list li ul li.active{
	background: #eee;
	color: #888;

}
.sidebar ul.nav-list li ul li a{
	padding-left: 50px;
	color: #888;
	font-weight: lighter;
}
/*prod-lsit*/
.pagination{
	float: right;
}
.pagination > li > a, 
.pagination > li > span, 
.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li > a:focus, 
.pagination > li > span:focus{
	color: #0088CC;
}
.pagination > li > a span{
	display: none;  
} 
.pagination > .active > a, 
body.dark .pagination > .active > a{
	background-color: #0088CC;
    border-color: #0088CC #0088CC #006699;
}
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus{
	color: #fff;
    background-color: #0088CC;
    border-color: #0088CC #0088CC #006699;
}
/*prodinfo*/
.title-box{
	border-bottom: 5px solid #156495;
    margin-bottom: 30px;
}
.title-box h2{
	background-color: #156495;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    padding: 3px 25px;
    position: relative;
    left: 7px;
    margin-bottom: 0;
}
.prod-dt-box{
	overflow: hidden;
}
.prod-dt-box h2{
	float: left;
}
.prod-dt-box .title-logoBox{
	float: right;
}
.prod-dt-box .title-logoBox .brand-logo{
	float: left;
	margin-left: 30px;
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
}
.prod-dt-box .title-logoBox img{
	height: 48px !important;
}
.brand-phone{
	display: none;
	}
@media (max-width: 480px){
	.prod-dt-box {
		margin-bottom: 15px;
	}
	.prod-dt-box .title-logoBox{
		display: none;
	}
	.brand-phone{
		display: block;
		overflow: hidden;
		margin-bottom: 15px;
	}
	.brand-phone .brand-logo{
		float: left;
		font-size: 18px;
    	font-weight: bold;
    	margin-top: 15px;
	}
	.brand-phone img{
		height: 48px;
	}
}

/*prod*/
.prod-carousel{
	margin-bottom: 40px;
}
.prod-carousel .owl-nav.disabled{
	display: none;
}
.prod-carousel .prod-img-box{
	background-color: #FFF;
    border: 1px solid #DDD;
    border-radius: 4px
}
.prod-carousel .prod-img-box .prod-img{
	border-radius: 4px;
	padding: 4px;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
}
.prod-carousel .prod-img-box .prod-img img{
	border-radius: 4px;
}
.prod-info-box{
	font-size: 16px;
}
.prod-info-box h3{
	border-bottom: 2px solid #666;
	padding-bottom: 7px;
	font-size: 18px;
	margin-bottom: 20px;
}
.dropdown-box{

}
.dropdown-box ul{
	padding:0;
	margin:0;
	list-style: none;
	background: #fff;
}
.dropdown-box ul li{
	border-bottom: 1px solid #ddd;
	padding:8px;
	overflow: hidden;
	line-height: 34px;
    height: 52px;
}
.dropdown-box ul li:nth-of-type(odd){
	background-color: #f9f9f9;
}
.dropdown-box ul li:hover{
	background: #efefeff9;
}
.dropdown-box ul li a{ 
	background: #feca2d;
	color: #000;
	font-size: 14px;
	float: right;
 }
 .dropdown-box ul li a:hover{
 	background: #f3c848;
 	border: 1px solid #000;
 }
 .youtube-box{
 	margin: 0 0 40px 0
 	border-radius: 4px;
    padding: 4px;
    background: #fff;
    border: 1px solid #DDD;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
 }


 /*fck*/
 .table-responsive{
 	overflow-x:inherit; 
 }
@media (max-width: 1200px){	
	.table-responsive{
 		overflow-x:auto; 
 	}
}
 .fck{
 	margin-bottom: 20px;
 }
@media (max-width: 767px){	
	.portfolio-list .isotope-item{
		width: 50% !important;
	}
}
/*tabs-product*/
.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus{
	border-top: 3px solid #0088CF;
	color: #0088CF;
	font-size: 16px;
}
.nav-tabs li a, .nav-tabs li a:hover{
	color: #999;
	font-size: 16px;
	border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 3px solid #ddd;
}
.tabs .nav-tabs a:hover{
	border-top-color: #999;
}
.tab-content{
	padding: 20px 15px;
}
.tabs{
	margin-bottom: 40px;
}
.table{
	 margin-bottom: 0;
}
/*footer*/
#footer{
	/*background: #164d6d;*/
	background: rgb(9,145,183);
    background: -moz-linear-gradient(top, rgba(9,145,183,1) 0%, rgba(7,112,164,1) 100%);
    background: -webkit-linear-gradient(top, rgba(9,145,183,1) 0%,rgba(7,112,164,1) 100%);
    background: linear-gradient(to bottom, rgba(9,145,183,1) 0%,rgba(7,112,164,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0991b7', endColorstr='#0770a4',GradientType=0 );
	font-size: 17px;
	color: #fff;
	padding: 30px 0 0;
	border-top: 0;
	margin-top: 1px;
	font-weight: inherit;
}
#footer .footer-copyright{
	color: #fff;
	background: #085982;
	border-top: 0;
	text-align: center;
	padding: 10px;
	font-size: 15px;
	margin-top: 30px;
}
#footer .contact i{
	color: #feca2d;
	margin: 3px 12px 6px 0;
}
#footer .contact{

}
#footer .contact li{
	clear: both;
	margin-bottom: 5px;
}
#footer .info{
	float: left;
}
#footer .footer-logo{
	margin: 45px 0;
}
#footer .footer-logo img{
	width: 280px
}
#footer .time-box{ 
	text-align: center;
}
#footer .qrcode{
	text-align: right;
	float: right;
}
#footer .container .row > div{ 
	margin-bottom: 0; 
}
#footer a:hover{
	color: #fff;
}
@media (max-width: 992px){		
	#footer .qrcode {
    	float: right;
	}
}
@media (max-width: 480px){ 
	#footer .footer-logo {
    	margin: 25px 0;
	}
	#footer .info{
		float: none;
		margin-bottom: 20px;
	}
	#footer .qrcode{
		text-align: center;
		float: none;
	}
	#footer .footer-logo{
		text-align: center; 
	}
	.time-box{
		text-align: center;
	}
	#footer .qrcode {
    	padding-top: 0px;
	}
}
/*品牌銷售*/
.brand-box{

}
.brand-box .sort-source{
	/*border-bottom: 5px solid #156495;*/
}
.brand-box ul.portfolio-list.portfolio-list-no-margins{
	margin-left: 0;
	margin-right: 0;
}
.brand-box ul.nav-pills > li.active > a{
	background-color: #156495;
	color: #fff;
	left: 7px;
}
.brand-box ul.nav-pills > li > a{
	padding: 3px 25px;
	color: #156495;
	font-size: 18px;
	border-radius: 0;
	font-weight: 300;
    line-height: 42px;
}
.brand-box ul.nav-pills > li.active > a:hover, 
.brand-box ul.nav-pills > li.active > a:focus {
    background-color: #0770A6;
    color: #fff;
}
.brand-box ul.nav-pills > li > a:hover{
	color: #0099e6;
}
.brand-box .thumb-info{
	border:2px solid #ddd;
}
.brand-box .thumb-info img{
	border-radius: 0;
}
html.webkit .thumb-info .thumb-info-wrapper{
	margin:0;
}
html .btn-primary:hover {
    border-color: #0099e6 #0099e6 #0077b3;
    background-color: #0099e6;
}
.brand-box .thumb-info.thumb-info-lighten .thumb-info-wrapper:after {
    background: transparent;
}
/*聯絡我們*/
.google-map-box{
	padding: 3px;
	margin-bottom: 30px;
	background: #fff;
	border: 1px solid #ddd;
}
.heading-primary{
	color: #156495;
	 font-weight: bold;
}
.list.list-icons li > .fa:first-child{
	background-color:#156495; 
	font-size: 14px;
}
.list.list-icons.list-icons-style-3 li {
    color: #777;
}
.list.list-icons.list-icons-style-3 li strong{
	font-weight: bold;
}
.list.list-icons.list-icons-style-3 li a{
	color: #777;
}
.list.list-icons{
	margin-top: 20px !important;
}
html .btn-primary {
    color: #fff;
    background-color: #0088CC;
    border-color: #0088CC #0088CC #006699;
}
.code-box{
	
}
.contact-qrcode-box{
	margin-top: 25px;
}
@media (max-width: 992px){
	.form-control{
		margin-bottom: 20px;
	}
	.form-group{
		margin-bottom: 0;
	}
	.code-box{
		margin-bottom: 20px;
	}
}
@media (max-width: 570px){
	.list.list-icons{
		margin-bottom: 20px;
		margin-top: 10px !important;
	}
	.contact-qrcode-box{
		margin-bottom: 20px;
	}
	
}
/*about*/
#about-1{

}
#about-1 .word-rotator-title{
	font-size: 22px;
	margin-bottom: 15px;
	font-weight: bolder;
}
#about-1 .word-rotator-title strong{
	font-weight: bold;
	text-decoration: underline;
}
#about-1 .lead{
	font-size: 18px;
	margin-bottom: 0;
}
#about-2 .heading-primary{
	font-size: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}
#about-2 {

}
#about-2 i{
	color: #FFF;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;;
    text-align: center;
    background-color: #156495;
    font-size: 16px;
    margin-right: 5px;
}
#about-2 p{
	min-height: 110px;
	text-align: justify;
}
#about-2 .img-thumbnail{
	
}
#about-2 .text-box{
	background: #fff;
	border-radius: 4px;
	border:1px solid #ddd;
	padding: 25px;
	margin-bottom: 20px;
}
@media (max-width: 992px){
	#about-2 .img-thumbnail{
		margin-bottom: 20px;
		text-align: center;
	}
	#about-2 p{
		margin-bottom: 10px;
		min-height: auto;
	}
	#about-2 .heading-primary{
		margin-top: 10px;
	}
	#about-2 .text-box{
		padding: 20px;
		margin-bottom: 20px;
	}
}